<?php

    define( "use_amp", true );

    include "library.php";

    $cxn = start_code();
    
    $city = val( $_SESSION, 'city_name' );
        
    $city_filename = val( $_SESSION, 'city_filename' );


        // put the page heading information before the redirect
        
//    echo "<head><title>Melbourne Paraplanning - ".$city."</title>";
//    echo "<meta name='viewport' content='width=device-width, initial-scale=1.0'>";
//	echo "<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>";
//
//    echo "<meta name='keywords' content='Paraplanning,Outsourced,Service,Melbourne,Victoria,Victorian,Australian,Australia,".$city."'>";
//
//    echo "<meta name='description' content='Melbourne Paraplanning is an Outsourced Paraplanning company that is available to supply Paraplanning services to all Australian cities including ".$city."'>";
//
//	echo "</head>";


	page_header( "Melbourne Paraplanning - ".$city, $cxn );


    $_SESSION['splash_city'] = $city;
    
    write_page_text( "splash_city_text.php" );

?>